Retrieves a specific Retrospective Template by id
curl --request GET \
--url https://api.rootly.com/v1/post_mortem_templates/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "post_mortem_templates",
"attributes": {
"name": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"default": true,
"content": "<string>",
"content_html": "<string>",
"content_json": {},
"format": "html"
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/post_mortem_templates/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "post_mortem_templates",
"attributes": {
"name": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"default": true,
"content": "<string>",
"content_html": "<string>",
"content_json": {},
"format": "html"
}
}
}